Template-Plugin-Map

Prerequisites

Template-Plugin-Map declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Template2.0Template-Toolkit-2.26125.71
Template::Plugin::VMethods0Template-Plugin-VMethods-0.03114.29
base0base-2.18111.43
strict0perl0.00
warnings0perl0.00

Template-Plugin-Map declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Template::Test0Template-Toolkit-2.26125.71

Template-Plugin-Map declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571